DEB2SOLV(1)

NAME
deb2solv - convert one or more Debian package files into a solv file

SYNOPSIS

deb2solv [OPTIONS] PKG1.deb ...

DESCRIPTION

The deb2solv tool converts the meta data from one or more Debian packages into the solv file written to standard output.

-m MANIFESTFILE
    Read the rpm file names from the specified MANIFESTFILE. You can use - to read the manifest from standard input.

-0
    Use a null byte as line terminator for manifest files instead of a newline. This is useful if the file names can contain newlines. See also the -print0 option in find.

SEE ALSO

deb(5), dpkg-deb(1)

AUTHOR

Michael Schroeder <mls@suse.de>